:root {
  --txtBase: #212029;
  --txtGray: #6c6971;
  --gray: #ccc;
  --lightGray: #f2f2f2;
  --purple: #b06bbe;
  --lightPurple: #f8eafa;
  --red: #e28477;
  --lightRed: #fdefed;
  --blue: #4c86c5;
  --lightBlue: #e7f4fa;
  --gold: #9d7900;
  --lightGold: #fcfcdd;
  --green: #5db15b;
  --lightGreen: #edfded;
  --orange: #e5821c;
  --lightOrange: #fcf5e7;
  --productBorderLightPurple: #eccef0;
  --productBgLightPurple: #fefaff;
  --productBlue: #4580C2;
  --productGray: #484848;
  --productLightGray: #fcfcfc;
  --productBorderGray: #d7d7d7;
}

.pageHeader {
  padding-bottom: 60px;
  border-bottom: 1px solid #6c6971;
  margin-bottom: 100px;
}

.news {
  padding-bottom: 160px;
}

.newsContainer {
  display: flex;
  align-items: flex-start;
}

.newsMain {
  width: calc(100% - 247px);
}

.newsWrap {
  padding-bottom: 70px;
}

.newsTitle {
  font-size: 22px;
  letter-spacing: 1.03px;
  line-height: 34px;
  word-wrap: break-word;
  margin-bottom: 20px;
}

.newsLinkContent {
  display: flex;
  align-items: center;
  padding-bottom: 50px;
  border-bottom: 1px solid #6c6971;
  margin-bottom: 50px;
}

.newsLinkDate {
  font-size: 15px;
  letter-spacing: 0.6px;
  line-height: 20px;
  margin-right: 17px;
}

.newsLinkCategory {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 7.5px;
}

.newsLinkCategory > div {
  display: inline-flex;
  background: #212029;
  border-radius: 3px;
  color: #fff;
  padding: 2px 14px;
  font-size: 13px;
  letter-spacing: 0.7px;
  line-height: 19px;
}

.newsMainContent {
  width: 100%;
  font-size: 15px;
  font-weight: 300;
  line-height: 30px;
  letter-spacing: 0.45px;
}

.newsMainContent > *:not(:last-child) {
  margin-bottom: 25px;
}

.newsMainContent ul {
  list-style: disc;
  padding-left: 20px;
}

.newsMainContent ol {
  list-style: decimal;
  padding-left: 20px;
}

.newsMainContent blockquote {
  border-left: 3px solid #b06bbe;
  padding-left: 20px;
  margin-left: 0;
}

.newsMainContent a {
  color: #b06bbe;
  text-decoration: underline;
  word-wrap: break-word;
}

.wp-block-file__button,
.wp-element-button {
  color: #fff !important;
  text-decoration: none !important;
}

.newsMainContent p:has(iframe) {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.newsMainContent p:has(iframe) > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.newsMainContent div {
  max-width: 100%;
}

.newsMainContent input[type=password],
.newsMainContent input[type=email],
.newsMainContent input[type=tel],
.newsMainContent input[type=number],
.newsMainContent input[type=url],
.newsMainContent input[type=search],
.newsMainContent input[type=text] {
  border: 1px solid #6c6971;
  border-radius: 3px;
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
}

.newsMainContent input[type=submit] {
  background: #b06bbe;
  border-radius: 3px;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  padding: 2px 5px;
  cursor: pointer;
}

.newsMainContent pre {
  overflow-x: scroll;
}

.newsMainContent h1 {
  font-size: 22px;
  letter-spacing: 0.66px;
  line-height: 34px;
  font-weight: bold;
}

.newsMainContent h2 {
  font-size: 20px;
  letter-spacing: 0.6px;
  line-height: 30px;
  font-weight: 400;
}

.newsMainContent h3 {
  font-size: 17px;
  letter-spacing: 0.5px;
  line-height: 30px;
  font-weight: 400;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 15px;
  font-size: 16px;
  letter-spacing: 0.48px;
  line-height: 24px;
}

.paginationPrev,
.paginationNext {
  display: flex;
  align-items: center;
}

.paginationPrev > .arrowImg,
.paginationNext > .arrowImg {
  max-width: 30.67px;
  min-width: 30.67px;
  max-height: 30.67px;
  min-height: 30.67px;
  background: #212029;
  border-radius: 50%;
  margin-top: -4px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.paginationPrev img,
.paginationNext img {
  width: 12.79px;
}

.paginationPrev > .arrowImg {
  margin-right: 11px;
  transform: rotate(180deg);
}

.paginationNext > .arrowImg {
  margin-left: 11px;
}

.hidden {
  opacity: 0 !important;
}

.paginationCenter > a {
  border-bottom: 1px solid #212029;
  padding-bottom: 4px;
}

@media screen and (max-width: 768px) {
  .pageHeader {
    padding-bottom: 50px;
    margin-bottom: 75px;
  }
  .news {
    padding-bottom: 120px;
  }
  .newsContainer {
    flex-direction: column;
  }
  .newsMain {
    width: 100%;
  }
  .newsWrap {
    padding-bottom: 70px;
  }
  .paginationPrev > div:last-child {
    display: none;
  }
  .paginationNext > div:first-child {
    display: none;
  }
  .paginationPrev > .arrowImg,
  .paginationNext > .arrowImg {
    margin: 0;
  }
  .newsMainContent {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
  .newsTitle {
    font-size: 24px;
    letter-spacing: 1.25px;
    margin-bottom: 15px;
  }
  .newsMainContent h1 {
    font-size: 24px;
    letter-spacing: 1.25px;
    line-height: 34px;
  }
  .newsMainContent h2 {
    font-size: 22px;
    letter-spacing: 0.85px;
    line-height: 34px;
  }
  .newsMainContent h3 {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.85px;
  }
  .newsMainContent h4 {
    font-size: 16px;
    font-weight: 400;
  }
  .newsMainContent h5 {
    font-size: 14px;
    font-weight: 400;
  }
  .newsMainContent h6 {
    font-weight: 400;
  }
  .newsMainContent > *:not(:last-child) {
    margin-bottom: 15px;
  }
}